IDCVSSSummaryLast (major) updatePublished
CVE-2020-5374 5.0
Dell EMC OpenManage Integration for Microsoft System Center (OMIMSSC) for SCCM and SCVMM versions prior to 7.2.1 contain a hard-coded cryptographic key vulnerability. A remote unauthenticated attacker may exploit this vulnerability to gain access to
21-07-2020 - 15:23 14-07-2020 - 20:15
CVE-2020-5373 5.0
Dell EMC OpenManage Integration for Microsoft System Center (OMIMSSC) for SCCM and SCVMM versions prior to 7.2.1 contain an improper authentication vulnerability. A remote unauthenticated attacker may potentially exploit this vulnerability to retriev
21-07-2020 - 15:19 14-07-2020 - 20:15
Back to Top Mark selected
Back to Top